.mobile-menu {
	padding:0;
	margin:0;
	list-style:none;
}

.mobile-menu__item {
	border-bottom: 1px solid #d1cdc5;
	line-height:48px; 
	position:relative;
}

.mobile-menu__arrow-tap {
	position: absolute;
	right: 0;
	top: 0;
	width: 48px;
	height: 48px;
	background-color: transparent;
	
}
.mobile-menu__arrow {
	background-image: url('assets/mobile-menu/title-switch.png');
	position: absolute;
	top: 16px;
	width: 16px;
	height: 16px;
	right: 6%;
	left: auto;
	background-color: transparent;
}

.mobile-menu__item_active .mobile-menu__arrow{
	background-position:0 16px;
	top: 20px;
}

.mobile-menu__link {
	text-decoration:none;
	text-transform:uppercase;
	color:#5f574b;
	font-family:'Open Sans','Arial','Sans-Serif';
	font-weight:600;
	font-size:12px;
	display:block;
}
.mobile-menu__sub{
	display:none;
	padding:0;
	margin:0 0 16px 0;
	list-style:none;	
}
.mobile-menu__item_multi > .mobile-menu__sub{
	margin-left:16px;
}
.mobile-menu__item_active .mobile-menu__sub{
	display:block;
}


.mobile-menu__subitem{
	line-height:1.4;
	padding:2px 0;
}
.mobile-menu__subitem_delim{
	margin-top:16px;
}
.mobile-menu__subitem_def .mobile-menu__link {
	font-weight:400;
}
.mobile-menu__sub .mobile-menu__link{
	text-transform:none;
}

.mobile-menu__subitem .mobile-menu__subitem {
	
}
.mobile-menu__subitem .mobile-menu__subitem .mobile-menu__link {
	font-weight:400;
}